---
apiVersion: v1
items:
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:54Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: default-ingress-cert
    namespace: openshift-config-managed
    resourceVersion: "9487"
    uid: 0192ddd4-01f8-4aca-ac5e-5df40ef574de
  kind: Event
  lastTimestamp: "2022-03-08T10:39:54Z"
  message: Published "default-ingress-cert" in "openshift-config-managed"
  metadata:
    creationTimestamp: "2022-03-08T10:39:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: ingress-operator
      operation: Update
      time: "2022-03-08T10:39:54Z"
    name: default-ingress-cert.16da61a96c18674a
    namespace: openshift-config-managed
    resourceVersion: "9490"
    selfLink: /api/v1/namespaces/openshift-config-managed/events/default-ingress-cert.16da61a96c18674a
    uid: e7eabce5-646e-4d19-9829-cc9ca4b11dd7
  reason: PublishedRouterCA
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: certificate_controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:54Z"
  involvedObject:
    apiVersion: v1
    kind: Secret
    name: router-certs
    namespace: openshift-config-managed
    resourceVersion: "9486"
    uid: 03a22b26-80bd-47fb-ab82-66ea4c879beb
  kind: Event
  lastTimestamp: "2022-03-08T10:39:54Z"
  message: Published router certificates
  metadata:
    creationTimestamp: "2022-03-08T10:39:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: ingress-operator
      operation: Update
      time: "2022-03-08T10:39:54Z"
    name: router-certs.16da61a96bd31522
    namespace: openshift-config-managed
    resourceVersion: "9489"
    selfLink: /api/v1/namespaces/openshift-config-managed/events/router-certs.16da61a96bd31522
    uid: 7da79111-e09a-43d6-8b30-9c12c994fd19
  reason: PublishedRouterCertificates
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: certificate_publisher_controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "82464"
  selfLink: /api/v1/namespaces/openshift-config-managed/events
